View Issue Details

IDProjectCategoryView StatusLast Update
0000379Industrial-Craft²Agriculture / crops / Boozeceptionpublic2013-04-29 00:34
ReporterBursBursAssigned ToRichardG 
PrioritynormalSeveritycrashReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000379: Stakes cause crash, unable to use save
DescriptionUsing stakes on a dirt tile caused my game to crash and i am unable to load up the save game.
Steps To ReproduceCreate stakes.
Place them on a dirt tile.
Additional InformationWhole living area was in a self made cave, had 2 dirt tiles and 2 stone tiles adjacent. One of the dirt tiles had normal crop seeds planted with no stakes in.
TagsDuplicate
Minecraft Version

Relationships

has duplicate 0000381 resolvedRichardG celektsiya 
has duplicate 0000376 resolvedRichardG Crash on World Loading 

Activities

BursBurs

2013-04-26 03:29

reporter  

crash-2013-04-26_04.20.45-server.txt (22,009 bytes)
---- Minecraft Crash Report ----
// Daisy, daisy...

Time: 26/04/13 04:20
Description: Exception in server tick loop

java.lang.RuntimeException: java.lang.NoSuchFieldException: custumData
	at ic2.core.network.NetworkManager.getFieldData(NetworkManager.java:628)
	at ic2.core.network.NetworkManager.sendUpdatePacket(NetworkManager.java:340)
	at ic2.core.network.NetworkManager.sendUpdatePacket(NetworkManager.java:333)
	at ic2.core.network.NetworkManager.onTick(NetworkManager.java:81)
	at ic2.core.IC2.tickStart(IC2.java:1205)
	at cpw.mods.fml.common.SingleIntervalHandler.tickStart(SingleIntervalHandler.java:28)
	at cpw.mods.fml.common.FMLCommonHandler.tickStart(FMLCommonHandler.java:122)
	at cpw.mods.fml.common.FMLCommonHandler.onPreWorldTick(FMLCommonHandler.java:295)
	at net.minecraft.server.MinecraftServer.func_71190_q(MinecraftServer.java:635)
	at net.minecraft.server.MinecraftServer.func_71217_p(MinecraftServer.java:570)
	at net.minecraft.server.integrated.IntegratedServer.func_71217_p(IntegratedServer.java:127)
	at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:468)
	at net.minecraft.server.ThreadMinecraftServer.run(SourceFile:573)
Caused by: java.lang.NoSuchFieldException: custumData
	at ic2.core.network.NetworkManager.getFieldData(NetworkManager.java:622)
	... 12 more


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- System Details --
Details:
	Minecraft Version: 1.5.1
	Operating System: Windows 7 (amd64) version 6.1
	Java Version: 1.7.0_21, Oracle Corporation
	Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
	Memory: 264337024 bytes (252 MB) / 666042368 bytes (635 MB) up to 954466304 bytes (910 MB)
	JVM Flags: 2 total; -Xms512m -Xmx1024m
	AABB Pool Size: 2575 (144200 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
	Suspicious classes: FML and Forge are installed
	IntCache: cache: 0, tcache: 2, allocated: 4, tallocated: 60
	FML: MCP v7.44 FML v5.1.38.667 Minecraft Forge 7.7.1.667 104 mods loaded, 104 mods active
	mcp{7.44} [Minecraft Coder Pack] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	FML{5.1.38.667} [Forge Mod Loader] (coremods) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Forge{7.7.1.667} [Minecraft Forge] (coremods) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CodeChickenCore{0.8.6.1} [CodeChicken Core] (coremods) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CoFHCore{1.5.1.0} [CoFH Core] (coremods) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ImmibisMicroblocks{54.0.6} [Immibis's Microblocks] (coremods) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	NotEnoughItems{1.5.2.9} [Not Enough Items] (coremods) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	PowerCrystalsCore{1.1.1} [PowerCrystals Core] (coremods) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	mod_bspkrsCore{v2.02(1.5.1)} [bspkrsCore] ([1.5.1]bspkrsCorev2.02.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	TreeCapitator{Forge 1.5.1.r01} [TreeCapitator] ([1.5.1]TreeCapitator.Forge.1.5.1.r01.Uni.CoreMod.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CoFHNetwork{1.5.1.0} [CoFHNetwork] (CoFHCore-1.5.1.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CoFHWorld{1.5.1.0} [CoFHWorld] (CoFHCore-1.5.1.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ImmibisMicroblocksInstallCheck{54.0.6} [Immibis's Microblocks (Check for incorrect installation)] (immibis-microblocks-54.0.6.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	mod_ArmorStatusHUD{v1.6(1.5.1)} [ArmorStatusHUD] ([1.5.1]ArmorStatusHUDv1.6.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BetterFurnaces{3.0} [Better Furnaces] ([1.5.1]BetterFurnacesV3.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BetterStorage{0.5.0.3} [BetterStorage] ([1.5.1]BetterStorage_0.5.0.3.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	OmniTools{3.1.0.0} [OmniTools] (OmniTools-3.1.0.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ThermalExpansion{2.3.1.0} [Thermal Expansion] (ThermalExpansion-2.3.1.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	IC2{1.115.304-lf} [IndustrialCraft 2] (industrialcraft-2_1.115.304-lf.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	AdvancedMachines{4.9} [IC2 Advanced Machines Addon] (AdvancedMachines_1.5.1.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BuildCraft|Core{3.5.0} [BuildCraft] (buildcraft-A-3.5.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BuildCraft|Transport{3.5.0} [BC Transport] (buildcraft-A-3.5.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BuildCraft|Silicon{3.5.0} [BC Silicon] (buildcraft-A-3.5.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	AppliedEnergistics{rv.10.g} [Applied Energistics] (appeng-rv10-g.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	iChunUtil{1.0.0} [iChunUtil] (iChunUtil1.0.0.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Grinder{1.0.0} [Grinder] (AttachableGrinder1.0.0.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Backpack{1.7.8} [Backpack] (backpack-1.7.8-1.5.1.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	mod_BackTools{1.5.1v2} [mod_BackTools] (BackTools1.5.1v2.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	barrels{1.9} [The Barrels Mod] (Barrels 1.5+.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BuildCraft|Builders{3.5.0} [BC Builders] (buildcraft-A-3.5.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BuildCraft|Energy{3.5.0} [BC Energy] (buildcraft-A-3.5.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BuildCraft|Factory{3.5.0} [BC Factory] (buildcraft-A-3.5.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Additional-Buildcraft-Objects{1.0.3} [Additional Buildcraft Objects] (buildcraft-Z-additional-buildcraft-objects-1.0.3.120.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ChargePads{2.6.0} [Charge Pads] (chargepads-1.5.1-universal-2.6.0.74.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CompactSolars{4.1.3.34} [Compact Solar Arrays] (compactsolars-universal-1.5.1-4.1.3.34.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ComputerCraft{1.52} [ComputerCraft] (ComputerCraft1.52.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CCTurtle{1.52} [ComputerCraft Turtles] (ComputerCraft1.52.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ImmibisCore{54.0.1} [Immibis Core] (immibis-core-54.0.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	DimensionalAnchors{54.0.0} [Dimensional Anchors] (dimensional-anchor-54.0.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	DNSUpdates{2.7.0} [DNS Updater] (DNS Update Checker 2.7.0 For 1.5.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	EE3{pre1g} [Equivalent Exchange 3] (ee3-universal-pre1g.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	EnderStorage{1.4.2.4} [EnderStorage] (EnderStorage 1.4.2.4.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ExtrabiomesXL{3.13.0} [ExtrabiomesXL] (ExtrabiomesXL-universal-1.5.1-3.13.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded{1.5.1R2.4.0} [MineFactory Reloaded] (MineFactoryReloaded-2.4.0-478.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Forestry{2.1.2.29} [Forestry for Minecraft] (forestry-A-2.1.2.29.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BinnieCore{1.6-pre2} [Binnie Core] (extra-bees-1.6-pre2.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ExtraBees{1.6-pre2} [Extra Bees] (extra-bees-1.6-pre2.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	factorization{0.7.37} [Factorization] (Factorization-0.7.37.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	factorization.misc{0.7.37} [Factorization Miscellaneous Nonsense] (Factorization-0.7.37.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	factorization.dimensionalSlice{0.7.37} [Factorization Dimensional Slices] (Factorization-0.7.37.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	TrailMix{1.5.0.1} [TrailMix] (GravityGun1.5.0v2.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Tubestuff{54.0.0} [Tubestuff] (tubestuff-54.0.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	GregTech_Addon{MC151_V3.02} [GregTech-Addon] (gregtechmod302c.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Hats{1.3.0} [Hats] (Hats1.3.0.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	HatStand{1.1.0} [HatStand] (HatStand1.1.0.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	IC2NuclearControl{1.5.1} [Nuclear Control] (IC2NuclearControl-1.5.1.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ICBM|Contraption{1.1.1} [ICBM|Contraption] (ICBM_Contraption_v1.1.1.26.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ICBM|Sentry{1.1.1} [ICBM|Sentry] (ICBM_Sentry_v1.1.1.26.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ICBM|Explosion{1.1.1} [ICBM|Explosion] (ICBM_Explosion_v1.1.1.26.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	iChun_Core{1.0.0} [iChun_Core] (iChunUtil1.0.0.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	inventorytweaks{1.52} [Inventory Tweaks] (InventoryTweaks-1.52.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	IronChest{5.2.2.323} [Iron Chest] (ironchest-universal-1.5.1-5.2.2.323.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	LiquidXP{54.0.1} [Liquid XP] (liquid-xp-54.0.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	LogisticsPipes|Main{0.7.2.dev.398} [Logistics Pipes] (LogisticsPipes-MC1.5.1-0.7.2.dev.398.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	LotsOfFood{1.5.1} [Lots of Food] (Lots of Food 1.5.1.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ModularForceFieldSystem{3.0.0} [Modular Force Field System] (MFFS_v3.0.0.21.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	minechem{@VERSION@} [MineChem] (MineChem_v3.x.43.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatAtum{1.5.1R2.4.0} [MFR Compat: Atum] (MineFactoryReloaded-2.4.0-478.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatBiomesOPlenty{1.5.1R2.4.0} [MFR Compat: Biomes O' Plenty] (MineFactoryReloaded-2.4.0-478.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatExtraBiomes{1.5.1R2.4.0} [MFR Compat: ExtraBiomes] (MineFactoryReloaded-2.4.0-478.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatForestry{1.5.1R2.4.0} [MFR Compat: Forestry] (MineFactoryReloaded-2.4.0-478.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatIC2{1.5.1R2.4.0} [MFR Compat: IC2] (MineFactoryReloaded-2.4.0-478.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatMagicalCrops{1.5.1R2.4.0} [MFR Compat: Magical Crops] (MineFactoryReloaded-2.4.0-478.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatPams{1.5.1R2.4.0} [MFR Compat: Pam's Mods] (MineFactoryReloaded-2.4.0-478.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatRP2{1.5.1R2.4.0} [MFR Compat: RP2] (MineFactoryReloaded-2.4.0-478.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatSoulShards{1.5.1R2.4.0} [MFR Compat: SoulShards] (MineFactoryReloaded-2.4.0-478.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatSufficientBiomes{1.5.1R2.4.0} [MFR Compat: Sufficient Biomes] (MineFactoryReloaded-2.4.0-478.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatTwilightForest{1.5.1R2.4.0} [MFR Compat: TwilightForest] (MineFactoryReloaded-2.4.0-478.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatVanilla{1.5.1R2.4.0} [MFR Compat: Vanilla] (MineFactoryReloaded-2.4.0-478.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatXyCraft{1.5.1R2.4.0} [MFR Compat: XyCraft] (MineFactoryReloaded-2.4.0-478.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	mod_MinePainter{0.1.3} [MinePainter] (minepainter-0.1.3-mc1.5.1.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	AS_Minions{1.6.3} [Minions] (Minions_1.5.1.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	AdvancedSolarPanel{3.3.5} [Advanced Solar Panels] (mod_AdvancedSolarPanels_3_3_5.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	GraviSuite{1.9} [Gravitation Suite] (mod_zGraviSuite_1_9.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	mmmPowersuits{0.4.2-314} [MachineMuse's Modular Powersuits] (ModularPowersuits-0.5.0-332.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MoreBackpacks{1.4.0} [More Backpacks] (More Backpacks 1.4.0.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MoreSwordsMod{2.4.2} [More Swords Mod] (More Swords Mod 2.4.2 For 1.5.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	mod_morestorage{v2.0.0} [MoreStorage] (MoreStorage.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	PowersuitAddons{0.2.2-44} [Andrew2448's Modular Powersuits Addon] (MPSA-0.2.2-44_MPS-326.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Mystcraft{0.10.3.00} [Mystcraft] (mystcraft-uni-1.5.1-0.10.3.00.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	NEIPlugins{1.0.5.2} [NEI Plugins] (NEIPlugins-1.0.5.2.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	NetherOres{1.5.1R2.1.0} [Nether Ores] (NetherOres-2.1.0-48.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ObsidiPlates{1.3.2} [Obsidian Pressure Plates] (obsidiplates-1.5.1-universal-1.3.2.11.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	OCS{0.1.5} [OpenCCSensors] (OpenCCSensors-0.1.5c.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	PetBat{1.1.8} [Pet Bat] (PetBat_1.5.1.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	PlasmaCraft{0.3.2} [PlasmaCraft] (Plasmacraft-0.3.3.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	PortalGun{1.5.0.2} [PortalGun] (PortalGun1.5.0v2.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	PowerConverters{1.4.6R2.3.0B1} [Power Converters] (PowerConverters-2.3.0B1-38.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Refined BioFuel{1.0.1} [Refined BioFuel] (Refined Biofuel 1.0.1.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	StevesCarts{2.0.0.a100} [Steve's Carts] (StevesCarts2.0.0.a100.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	TConstruct{1.5.1_1.2.29.2} [Tinkers' Construct] (TConstruct_1.5.1_1.2.29.2.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	AS_UpdateCheck{1.0.7} [AtomicStryker Update Check Mod] (UpdateCheckerMod_1.5.1.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	mod_ZanMinimap{0.9.4} [mod_ZanMinimap] (ZansMinimap1.5.1.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	NEI-Mystcraft-Plugin{1.1} [NEI Mystcraft Plugin] (MystNEI-Plugin-1.2.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Profiler Position: N/A (disabled)
	Vec3 Pool Size: 841 (47096 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
	Player Count: 1 / 8; [EntityPlayerMP['RoidsBuilt'/227, l='Swag', x=-142.54, y=70.00, z=444.77]]
	Type: Integrated Server (map_client.txt)
	Is Modded: Definitely; Client brand changed to 'fml,forge'

Wliu

2013-04-26 12:39

reporter   ~0000931

custumData
....
Already reported though.

Weylyn

2013-04-27 18:51

reporter   ~0000932

Encountered the same issue, crash occurs on placement of cropsticks on tilled soil. Hydration state of the soil or even the presence of water makes no difference.

Get the same output on the crash log:

java.lang.RuntimeException: java.lang.NoSuchFieldException: custumData
    at ic2.core.network.NetworkManager.getFieldData(NetworkManager.java:628)
    at ic2.core.network.NetworkManager.sendUpdatePacket(NetworkManager.java:340)
    at ic2.core.network.NetworkManager.sendUpdatePacket(NetworkManager.java:333)
    at ic2.core.network.NetworkManager.onTick(NetworkManager.java:81)
    at ic2.core.IC2.tickStart(IC2.java:1205)
    at cpw.mods.fml.common.SingleIntervalHandler.tickStart(SingleIntervalHandler.java:28)
    at cpw.mods.fml.common.FMLCommonHandler.tickStart(FMLCommonHandler.java:122)
    at cpw.mods.fml.common.FMLCommonHandler.onPreWorldTick(FMLCommonHandler.java:295)
    at net.minecraft.server.MinecraftServer.func_71190_q(MinecraftServer.java:635)
    at net.minecraft.server.MinecraftServer.func_71217_p(MinecraftServer.java:570)
    at net.minecraft.server.integrated.IntegratedServer.func_71217_p(IntegratedServer.java:127)
    at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:468)
    at net.minecraft.server.ThreadMinecraftServer.run(SourceFile:573)
Caused by: java.lang.NoSuchFieldException: custumData
    at ic2.core.network.NetworkManager.getFieldData(NetworkManager.java:622)
    ... 12 more
--- END ERROR REPORT f080b0e9 ----------

Issue History

Date Modified Username Field Change
2013-04-26 03:29 BursBurs New Issue
2013-04-26 03:29 BursBurs File Added: crash-2013-04-26_04.20.45-server.txt
2013-04-26 12:39 Wliu Note Added: 0000931
2013-04-26 12:39 Wliu Tag Attached: Duplicate
2013-04-27 18:51 Weylyn Note Added: 0000932
2013-04-29 00:34 RichardG Status new => resolved
2013-04-29 00:34 RichardG Fixed in Version => 1.116 beta
2013-04-29 00:34 RichardG Resolution open => fixed
2013-04-29 00:34 RichardG Assigned To => RichardG
2013-04-29 00:36 RichardG Relationship added has duplicate 0000381
2013-04-29 00:40 RichardG Relationship added has duplicate 0000376